.top {
	background: url(images/sommertop.gif) no-repeat;
	height: 145px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background: #092D11;
	margin: 0px;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
/*---------------backgrounds---------------*/
.main {
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
}
.leftpad {
	padding: 0px 0px 0px 16px;
}

td {
	background: #FFFFFF;
}

.maintable {
	background: url(images/homeimages_04.jpg) no-repeat;
	height: 600px;
	width: 660px;
	float: left;
	padding: 0px;
	margin: 0px;
	clear: none;
}
.mainmisc {
	background: url(images/miscpage.jpg) no-repeat;
	height: 524px;
	width: 660px;
	float: left;
	padding: 0px;
	margin: 0px;
	clear: none;
}
.mainmisc2 {
	background: url(images/miscpage2.jpg) no-repeat;
	height: 524px;
	width: 660px;
	float: left;
	padding: 0px;
	margin: 0px;
	clear: none;
}
.mainclients {
	background: url(images/clientimage.gif) no-repeat right center;
	height: 600px;
	width: 660px;
	float: left;
	padding: 0px;
	margin: 0px;
	clear: none;
}
/*---------------endbackgrounds---------------*/
.maintext {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 20px 0px 0px 4px;
	width: 255px;
	clear: none;
	float: left;
}
.bodytext {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	width: 300px;
	padding: 0px;
	float: none;
	clear: left;
	margin: 20px 0px 0px;
}
/*--------------spacers---------------*/
.hometopspacer {
	height: 200px;
	width: 350px;
	float: right;
	clear: right;
	padding: 0px;
	margin: 0px;
}
.homemidspacer {
	height: 150px;
	width: 410px;
	float: right;
	clear: right;
	padding: 0px;
	margin: 0px;
}
.homebotspacer {
	height: 200px;
	width: 350px;
	float: right;
	clear: right;
	padding: 0px;
	margin: 0px;
}
.tallspacer {
	height: 550px;
	width: 20px;
	float: left;
}
/*--------------endspacers---------------*/

.linksarea {
	padding: 0px;
	float: left;
	width: 130px;
	background: url(images/linkspacer.gif) repeat-y left;
	height: 600px;
	clear: none;
	position: relative;
}
.rightimage {
	float: right;
	background: url(images/homesample.jpg) no-repeat;
	height: 503px;
	width: 395px;
	margin: 20px 0px 0px;
}
.boy {
	background: url(images/boy.gif) no-repeat;
	height: 170px;
	width: 130px;
	float: left;
	margin: 0px;
	position: relative;
	vertical-align: bottom;
	padding: 0px;
	top: 78px;
}
.boydown {
	vertical-align: bottom;
	position: relative;
}

.witch {
	background: url(images/witch3.jpg) no-repeat;
	height: 200px;
	width: 130px;
	float: left;
	margin: 0px;
	position: relative;
	vertical-align: bottom;
	padding: 0px;
	top: 94px;
}
h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}

/*-------beginfooter-----*/
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
	width: 600px;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	text-decoration: underline;
}
.footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	text-decoration: none;
}
/*--------beginthumbborders-------*/
.thumbordertl {
	border-top: 1px solid #333333;
	border-right: none #333333;
	border-bottom: none #333333;
	border-left: 1px solid #333333;
}
.thumbordertr {
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: none #333333;
	border-left: 1px solid #333333;
}
.thumborderbr {
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
.thumborderbl {
	border-top: 1px solid #333333;
	border-right: none #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
/*--------endthumbborders-------*/

.imagedescrp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	line-height: 16px;
	padding: 0px;
}
